* {
    margin:0;
    padding:0;
    box-sizing: border-box;
}

.bodDrop {
    display: flex !important;
    justify-content: center !important;
    align-items: center !important;
    min-height: 100vh;
    background: rgb(168, 164, 164);
} 

.containerDrop {
    margin: auto;
    max-width: 600px;
    display: flex;
    flex-direction: column;
    gap: 20px;
}
.inDrop {
    height: 1px;
}

/* .containerDoc h1 {
    color: #333;

} */

#acc1 {
    appearance: none !important;
    visibility: hidden;
}

#acc2 {
    appearance: none !important;
    visibility: hidden;
}

#acc3 {
    appearance: none !important;
    visibility: hidden;
}

#acc4 {
    appearance: none !important;
    visibility: hidden;
}


.containerDrop .tabDrop {
    position: relative;
    background: rgb(255, 255, 255);
    padding: 0 20px 20px;
    box-shadow: 0 15px 25px rgba(0,0,0,0,0.05);
    border-radius: 5px;
    overflow: hidden;
}

.containerDrop .tabDrop .inDrop {
    appearance: none !important;
}

.containerDrop .tabDrop .labDrop {
    display: flex;
    align-items: center;
    cursor: pointer;
}

.containerDrop .tabDrop .labDrop::after {
    content: '+';
    position: absolute;
    right: 20px;
    font-size: 2em;
    color: rgba(0,0,0,0,0.01);
    transition: transform 1s;
}

.containerDrop .tabDrop:hover .labDrop::after {
    color: #333;
}

.h3Drop {
    font-size: 1.75rem !important;
}

.containerDrop .tabDrop .inDrop:checked ~ .labDrop::after {
    transform: rotate(135deg);
    color: rgb(255, 255, 255);
}

.containerDrop .tabDrop .labDrop .h2Drop {
    width: 40px;
    height: 40px;
    background: linear-gradient(135deg, #70c4f5,#223460) !important;
    display: flex;
    justify-content: center;
    align-items: center;
    color: rgb(255, 255, 255);
    font-size: 1.25em;
    border-radius: 5px;
    margin-right: 10px;
}

.containerDrop .tabDrop .inDrop:checked ~ .labDrop .h2Drop {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    color: linear-gradient(135deg, #70c4f5,#223460);
    font-size: 8em;
    justify-content: flex-end;
    padding: 20px;
}

.containerDrop .tabDrop:nth-child(2) .labDrop .h2Drop {
    background: linear-gradient(135deg, #045584,#223460) !important;
}

.containerDrop .tabDrop:nth-child(1) .labDrop .h2Drop {
    background: linear-gradient(135deg, #045584,#223460) !important;
}

.containerDrop.tabDrop .labDrop .h3Drop {
    font-size: 23rem;
    position: relative;
    font-weight: 500;
    color: #333;
    z-index: 10;
}

.containerDrop .tabDrop .inDrop:checked ~ .labDrop .h2Drop {
    background: #70c4f5,#223460;
    padding: 2px 10px;
    font-size: 11rem !important;
    color: rgba(51, 51, 51, 0.178) !important;
    border-radius: 2px;
    box-shadow: 0 5px 15px rgba(0,0,0,0.5);
}

.containerDrop .tabDrop .contentDrop {
    max-height: 0;
    transition: 1s;
    overflow: hidden;
}

.containerDrop .tabDrop .inDrop:checked ~ .contentDrop {
    max-height: 100vh;
}

.containerDrop .tabDrop .contentDrop p {
    position: relative;
    padding: 10px 0;
    color: #333;
    z-index: 10;
}

.containerDrop .tabDrop .contentDrop a {
    text-decoration: none;
    position: relative;
    padding: 10px 0;
    color: rgb(255, 255, 255);
    z-index: 10;
}

.containerDrop .tabDrop .contentDrop a:hover {
    text-decoration:underline;
}

.containerDrop .tabDrop .inDrop:checked ~ .contentDrop p {
    color: #fff;
    line-height: 1.6rem;
}